<template>
    <svg width="21" height="20" viewBox="0 0 21 20" fill="none" xmlns="http://www.w3.org/2000/svg">
        <path d="M9.16602 3.72481L10.816 1.6665" :stroke="secondaryColor" stroke-linecap="round" stroke-linejoin="round" />
        <path
            d="M4.90822 6.49995C3.98322 7.73328 3.4082 9.25828 3.4082 10.9249C3.4082 15.0166 6.72488 18.3333 10.8165 18.3333C14.9082 18.3333 18.2249 15.0166 18.2249 10.9249C18.2249 6.83328 14.9082 3.5166 10.8165 3.5166C10.2499 3.5166 9.69987 3.59164 9.16654 3.71664"
            :stroke="secondaryColor" stroke-linecap="round" stroke-linejoin="round" />
        <path d="M13.3834 13.8917L10.8001 12.35C10.3501 12.0833 9.9834 11.4417 9.9834 10.9167V7.5" :stroke="primaryColor"
            stroke-linecap="round" stroke-linejoin="round" />
    </svg>
</template>
<script>
import { $iconColors } from '@themeConfig'
export default {
    data() {
        return {
            primaryColor: $iconColors.primary, // Initial color
            secondaryColor: $iconColors.secondary, // Initial color
        };
    },
}
</script>